//body {
//  background-color: #F4FAFF;
//}

.product-top-box {
  background-color: #E1ECF7;
  padding-bottom: 19px;
}

.product-breadcrumb {
  z-index: 1;
  top: 0;
}

.product-top-left,
.product-list-left {
  flex: 1;
  @include breakpoints(max-md) {
    margin-bottom: 15px;
  }
}

.product-top-right,
.product-list-right {
  @include size(360px, null);
  min-width: 360px;
  @include breakpoints(max-md) {
    @include size(100%, null);
    min-width: 100%;
  }
}

.solution-text {
  @include images-inline(55px, 55px, 10px, $secondary, 15px);
  .content {
    line-height: 1.2;
  }
}

.product-top-solution-icon {
  @include size(55px);
  @include border-radius(10px);
  min-width: 55px;
  margin-right: 15px;
}
.product-top-main,
.product-list-main {
  @include row-padding(7.5px);
  @extend %flexbox;
  flex-wrap: wrap;
  > [class*="product-top-"],
  > [class*="product-list-"] {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
}

.product-list-main {
  padding-top: 30px;
}

.product-box {
  @extend .default-box;
  margin-bottom: 15px;
  .btn {
    margin-bottom: 10px;
  }
}

.solution-foryou-box {
  padding-top: 60px;
}

.product-sale-old {
  text-decoration: line-through;
  color: rgba($body-color, 0.6);
}

.product-box-title {
  margin: 25px 0;
}

.product-sale {
  @extend %item-between;
}

.product-price-lg {

}

.product-box-info-icon {
  margin-right: 7px;
}
/*product-top-box*/

.product-list-title {
  margin-bottom: 30px;
}

.default-box {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
  padding: 16px 20px;
  background-color: #fff;
  @include border-radius(10px);
}

.product-list-box-left {
  @extend .default-box;
  margin-top: 30px;
}

.product-list {
  [class*="col"] {
    margin-bottom: 20px;
  }
}

.product-item {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
  @include border-radius(10px);
  overflow: hidden;
}

.product-images {
  @include responsive-ratio(186px, 144px);
  @include border-top-left-radius(10px);
  overflow: hidden;
  position: relative;
  display: block;
  img {
    @include responsive-ratio-img();
  }
}

.product-content {
  padding: 10px 12px;
}

.product-link {
  text-align: center;
  font-size: 1rem;
  display: block;
}

.product-note {
  color: $color-text-note;
}

.product-price {
  font-size: 26px;
}

.product-list-pagination {
  @extend %item-center;
}

.product-info {
  @extend %flexbox;
  margin-bottom: 16px;
  flex-wrap: wrap;
}

.product-info-item {
  margin: 0 20px 5px 0;
  @extend %flexbox;
  i {
    font-size: 14px;
    margin: 5px 5px 0 0;
  }
  &:last-child {
    margin-right: 0;
  }
}

.product-info-txt {
  margin-bottom: 24px;
}

.product-info-content {
  margin: 20px 0 40px 0;
  ul {
    padding-left: 30px;
    @extend .fs-20;
  }
  li {
    + li {
      margin-top: 7px;
    }
  }
}

.product-btn-group {
  @include row-padding(5px);
}

.product-ad {
  @include border-radius(10px);
  overflow: hidden;
  position: relative;
  .product-ad-content {
    @include position-bottom-left(15px, 0);
    padding: 10px 20px;
    background-color: rgba($body-color, .4);
  }
}

.product-category {
  margin-bottom: 15px;
}

.product-category-list {
  margin-left: -20px;
  margin-right: -20px;
}

.product-category-link {
  padding: 5.5px 20px;
  color: $body-color;
  display: block;
  @extend .fs-20;
  font-weight: 500;
  &:hover {
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
    color: $primary;
  }
}



